

<div class="share-bar">
  <h5><f:translate key="share-on"/>: </h5>

  <a href="#"
     onclick="
      window.open(
        'https://www.facebook.com/sharer/sharer.php?u='+encodeURIComponent(location.href),
        'facebook-share-dialog',
        'width=626,height=436');
      return false;">
    <i class="fa fa-facebook" style="color: #129af6"></i> Facebook
  </a>

  <a href="#"
     onclick="
      window.open(
        'https://www.twitter.com/share?url='+encodeURIComponent(location.href),
        'twitter-share-dialog',
        'width=626,height=436');
      return false;">
    <i class="fa fa-twitter" style="color: #1da1f2"></i> Twitter
  </a>
</div>
